.easy-autocomplete-container {
    text-align: left;
}

.eac-item,
.tbl_ps {
    font-size: 1.5em;
}

.tbl_ps {
    color: grey;
}

.word_notes {
    color: grey;

}

.eac-item {
    padding-top: .3em;
    border-bottom: 1px solid #D9D9D9;
    text-align: right;
}

.ar_page_header {
    text-align: left;
}

.page_header {
    text-align: left;
}

.ar_word_form,
.tabl_ar {
    font-size: 1.87em;
}

.tabl_en {
    font-weight: bold;
}

#live_search_input.arabic {
    padding-top: 0px;
    padding-bottom: 0px;
    height: 1.7em;
    direction: rtl;
    /* EN: reduced for English layout */
    font-size: 1.1em;
}

.arabic_lang {
    font-size: 1.87em;
    line-height: 1.87em;
    direction: rtl;
}

.title_part_speech {
    font-size: .9em;
    float: left;
    padding-bottom: .3em;
    padding-left: .3em;
}

.title_word {
    float: left;
}

.title_word_flash {
    float: right;
}

#logo {
    margin-left: 3em;
    padding-top: .4em;
    width: 241px;
}

.site_info {
    text-align: center;
}

.jtable-page-size-change {
    display: none;
}

.jtable-column-header-text {
    font-size: 1.3em;
}

div.jtable-main-container table.jtable tbody>tr {
    height: 3.3em;
}

div.jtable-main-container table.jtable tbody>tr>td {
    padding: .53em;
}

div.jtable-main-container table.jtable thead th.jtable-column-header div.jtable-column-header-container {
    height: 2em;
}

.jtable-page-list,
.jtable-page-info {
    font-size: 1.067em;
}

.jtable-left-area {
    width: 45%;
}

input.loading {
    background-color: #ffffff !important;
    background-image: url("/images/loading.gif") !important;
    background-size: 25px 25px !important;
    background-position: 99% 50% !important;
    background-repeat: no-repeat !important;
}

input.loading-left {
    background-color: #ffffff !important;
    background-image: url("/images/loading.gif") !important;
    background-size: 25px 25px !important;
    background-position: 1% 50% !important;
    background-repeat: no-repeat !important;
}

.chat_view {
    color: grey;
}

#header.large_nav nav ul li.side_only {
    display: none;
}

.alert {
    border: 1px solid;
    margin: 0 0 2em 0;
    padding: 15px 10px 15px 2em;

}

.alert i {
    margin-right: .4em;
}

.alert.info {
    color: #00529B;
    background-color: #BDE5F8;

}

.alert.success {
    color: #4F8A10;
    background-color: #DFF2BF;

}

.alert.warning {
    color: #9F6000;
    background-color: #FEEFB3;

}

.alert.error {
    color: #D8000C;
    background-color: #FFBABA;

}

.button.success {
    background-color: #4F8A10;
}

.button.success:hover {
    background-color: #569612;
}

.button.error {
    background-color: #D8000C;
}

.button.error:hover {
    background-color: #ff000e;
}

h3.other,
h3.half-block {
    display: block;
    width: 50%;
    float: left;
}

h2.advanced_search {
    display: block;
    width: 50%;
    float: left;
}

.flag {
    float: left;
    width: 49%;
    text-align: right;
}

.hide_filters {
    display: none;
}

.button_filters {
    width: 49%;
    float: left;
    text-align: right;
}

.button_other {
    width: 49%;
    float: left;
    text-align: right;
}

#other_filters {
    width: 100%;
    float: left;

}

#footer_main input[type="text"],
#footer_main input[type="password"],
#footer_main input[type="email"],
#footer_main select,
#footer_main textarea,
#login-form input[type="text"],
#login-form input[type="password"],
#login-form input[type="email"] {

    /*background: rgba(238, 238, 238, 1);*/
    background-color: #ffb91e;
    box-shadow: none;
    color: #242424;
    font-weight: bold;

}

select {
    width: auto;
}

.error_notice,
.required {
    color: red;
}

.thank-you {
    color: #008C00;
}

.adminbig {
    width: 1200px;
}

#def_add_div,
#form_add_div {
    width: 100%;
    text-align: right;
}

#def_add,
#form_add {
    background-color: #2daae4;

}

.help-inline {
    color: red;
    font-weight: normal;
}

input.error-input,
select.error-input,
select.help-inline {
    border: 1px solid red;
}

.edit-link {
    font-size: 25px;
    width: 30%;
    float: right;
    text-align: right;
}

.form_del,
.def_del {
    color: red;
    float: right;
}

.del_button {
    color: red;
}

hr.big_divider {
    border-bottom: 3px solid #EEE;
}

.prep_note {
    color: grey;
}

.prep_ar {
    font-size: 1.5em;
}

.def_dia {
    color: grey;
}

.inactive_notice {
    font-size: 14px;
}

.tag-editor-tag input {
    font-size: 14px;
    background: #FFFFFF;
    height: 1em;
    border-radius: 0px;

}

.tag-editor-tag input:focus {
    box-shadow: none;
}

.blink {
    animation: blinker 1s linear infinite;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}

.btn-warning,
.btn-warning:hover {
    background-color: #FF7400;
}

.btn-success,
.btn-success:hover {
    background-color: #008C00;
}

.flash_btns {
    width: 100%;
    text-align: center;
}

.full_entry_link {
    font-weight: bold;
}

#flash_def_btn {
    width: 100%;
    text-align: center;
    font-weight: bold;
}

.jt_icon {
    width: 100%;
    text-align: center;
    cursor: pointer;
}

.jt_icon_inactive {
    cursor: auto;
}


.jt_form {
    width: 400px !important;
    left: 45% !important;
}

.jt_form form {
    width: 350px;
}


.jtable-page-list {
    font-size: 18px;
}

.jtable-page-number-active {
    background-color: #ddd;
}

.query {
    /*font-style:italic;*/
}

a.warning-text {
    color: #9F6000;
}

a.warning-text:hover {
    border-bottom-color: #9F6000;
}

.il_verse {
    vertical-align: super;
    font-weight: bold;
}

.il_verse a {
    font-weight: bold;
}

.arabic_lang .il_verse {
    font-size: .6em;
    padding-left: 5px;
}

.arabic_lang .il_book,
.arabic_lang .il_chapter {
    font-size: 1.4em;
    font-weight: bold;
}

.book_heading {
    width: 100%;
    text-align: center;
    direction: ltr;
}


.il_word {
    cursor: pointer;
}

.ui-dialog-titlebar-close {
    /*visibility: hidden;*/
}

.il_info_box td {
    padding: 0;
}

.il_info_box hr {
    margin: 10px;
}

.il_info_box .ui-dialog-title,
.comm_box .ui-dialog-title {
    font-size: 1.7em;

}

.il_info_box .ui-dialog-titlebar,
.comm_box .ui-dialog-titlebar {
    line-height: 2.3em;
}

.il_info_box td.il_box_value {
    padding-right: 5px;
    text-align: right;
}

.il_info_tbl {
    display: none;
}


.ar_root {
    font-size: 1.3em;
}

.ar_fragment {
    font-size: 1.3em;
}




.selected_box {
    background-color: #FFFF88;
}

.il_prog_confirmed {
    background-color: #CDEB8B;
}

.il_prog_done {
    background-color: #BDE5F8
}

.info_bar {
    display: none;
}


.il_prog_not_done {
    background-color: #FFFF88;
}



.working {
    cursor: wait !important;
}

.matched_disabled {
    cursor: auto;
    color: #ddd;
    background-color: inherit;
}

.disabled {
    cursor: not-allowed;
    color: #B9B9B9;
}

.vnav_center {
    text-align: center;
    display: inline-block;
}

.vnav_box {
    text-align: center;
}


.vnav_left {

    text-align: left;
    float: left;
    cursor: pointer;
    line-height: 2.5em;
}

.vnav_right {

    float: right;
    text-align: right;
    cursor: pointer;
    line-height: 2.5em;
}

#vnav {
    float: left;
    margin-bottom: 15px;
    width: 100%;
}

.vnav_range_block {
    float: left;
}

.nav_off {
    color: #c0c0c0;
    cursor: auto;
}

.inner_data {
    width: 75%;
}

.no_match {
    float: left;
    text-align: left;
    width: 24%;

}

.no_match.toggle_unset {
    display: none;
    color: #f44336;
}

.no_match.toggle_set {
    display: inherit;
    color: #6bba70;
    cursor: pointer;
}


.no_match.no_match_rt,
.match_sinfo {
    text-align: right;
    float: right;
    width: auto;
    margin-left: 5px;
    font-size: 1.3em;
}

.match_sinfo {
    color: #4096EE;
    cursor: pointer;
}

#sinfo_dialog {
    display: none;
}

.no_match.no_match_rt {
    display: inherit;
}


.match_left_item.match_ignore,
.match_right_item.match_ignore {

    cursor: auto;
    color: #ddd;
}


#vnav_book {
    width: auto;
    float: left;
    margin-right: 10px;
}

#home_ctl #vnav_book {
    margin-right: 0px;
}


#dashnav_book {
    width: auto;
}

#vnav_chap,
#vnav_verse,
.nav_elem {
    width: auto;
    float: left;
}

.nav_em {
    margin-top: 8px;
}

.vnav_colon {
    width: 10px;
    float: left;
    font-size: 1.5em;
    line-height: 40px;
}

.vnav_go {
    float: left;
    font-weight: 700;
    font-family: "Josefin Sans", Arial, Helvetica, sans-serif;

    margin-left: 10px;
}

#home_ctl .vnav_go {
    line-height: 2.0em;
    margin-left: 0px;
}

.done_msg {
    font-size: 1.3em;
    display: none;
}

.conf_msg {
    font-size: 1.3em;
}

.alert.done_msg,
.alert.conf_msg {
    padding-left: 20px;
}

.unlock_verse {
    display: none;
    width: 200px;
    margin-bottom: 10px;
}

.confirm_verse {
    margin-bottom: 10px;
}


.match_flag {
    width: 100%;
    margin-bottom: 10px;
}


.il_progress_tbl td {
    border: 1px solid #c0c0c0;
    cursor: pointer;
}

.il_progress_tbl div {
    height: 35px;
    width: 45px;
}

.il_prog_chapter {
    font-weight: bold;
}

.il_progress_tbl td:hover {
    border-color: #242424;
    border-style: double;
}

.version_text.ar_general {
    line-height: 1.3em;
}

.comment_words {
    display: none;
    margin-top: 10px;
}

.comment_word {
    border: 1px dashed #ddd;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 5px;
}

.prog_container {
    position: relative;
}

.prog_comment {
    position: absolute;
    left: 30px;
    top: 20px;
    color: red;
}

a {
    outline: 0;
}

.ui-dialog a {
    text-decoration: underline;
}

.action_toggle_on {
    color: #008C00;
}

.strongs_phrase,
.lemma_phrase,
.search_phrase {
    direction: rtl;
    font-size: 1.8em;
    line-height: 1.6;
}

.sphrase_inner,
.search_inner {
    color: #242424;
}

.sphrase_outer,
.search_outer {
    color: #c0c0c0;
}

.sphrase_marked,
.marked_word,
.search_marked {
    color: #ffb91e;
}

.s_info_original {
    font-size: 1.3em;
}

.s_info_xlit,
.s_info_pronunciation {
    font-style: italic;
}

.morph {
    text-decoration: underline;
}

.strongs_item,
.lemma_item,
.search_item {
    cursor: pointer;
}

.il_fragment.sphrase_marked {
    background-color: #ffcf69;
}

.dev {
    /*  background-color:#85144b !important;*/
}

.strongs_header {
    font-weight: bold;

}

.search_header {
    font-weight: bold;

}

.small_heading {
    font-weight: bold;
    font-size: 0.9em;
}

.strongs_header select {
    display: inline-block;
}

.search_header select {
    display: inline-block;
}

.footer_verse {
    text-align: center;
    direction: rtl;
}

.footer_verse h3 {
    font-weight: normal;
    font-size: 1.8em;
}

.inter_book {
    text-align: center;
    font-weight: bold;
    font-size: 2em;
}

.inter_box {
    display: inline-block;
    padding: 15px 10px 0px 10px;
    text-align: center;
    position: relative;


}

.inter_verse {
    position: absolute;
    left: 5px;
    top: 0px;
    font-weight: bold;
    font-size: 1.0em;
}

.rinter_main .inter_verse,
.inter_ot .inter_verse {
    left: auto;
    right: 5px;

}

.inter_verse a {
    font-weight: bold;
}

.inter_english {
    direction: ltr;
}

.inter_original {
    font-weight: bold;
}

.inter_host_word,
.unmatched {
    direction: rtl;
    font-size: 1.5em;
    line-height: 1.3em;
}

.inter_used_word {
    font-size: 1.5em;
    color: #c0c0c0;
}

.inter_dup {
    color: #c0c0c0;
}

.inter_used_word .inter_host_word {
    font-size: inherit;
}

.inter_parsing,
.inter_strongs {
    text-decoration: underline;
}

.lang_en {
    font-size: 0.6em;
}

.lang_ar {
    font-size: 1.3em;
}

.info_bar_buttons div {
    float: left;
    margin-right: 15px;
}

.hilited {
    background-color: #ffcf69 !important;
}

.pos_hilite .hi_verb {
    background-color: #4096EE;
}

.pos_hilite .hi_part {
    background-color: #6BBA70;
}

.txt_notes .hi_note {
    background-color: greenyellow;
}

.pos_hilite .hi_inf {
    background-color: #9370DB;
}

.search_wrapper {

    position: relative;
    display: inline-block;
    margin-bottom: 15px;
}

.search_wrapper .fa-search {
    position: absolute;
    top: 8px;
    left: 10px;
    z-index: 1;
    color: rgb(255, 207, 105);
    font-size: 0.7em;
}

.livephrase {
    direction: rtl;
    display: inline-block;
}

#lang_picker {
    position: absolute;
    top: 70px;
    right: 48px;
    z-index: 100;
    font-size: 0.8em;
    font-weight: bold;
}

#lang_picker a,
#lang_picker a:hover {
    text-decoration: none;
}


#lang_picker a.nav_on {
    color: #fff;
}

#lang_picker .ar_general {
    font-family: "font_aljazeera", Arial, Helvetica, sans-serif;
    font-size: 1.4em;
}


#header nav>ul>li a.nav_on,
#footer_links_div a.nav_on {
    color: #fff;
    border-color: #fff;
}

#footer_links_div {
    margin-left: 40px;
    background-color: #ffb91e;
    width: auto;
    display: inline-block;
    padding-left: 10px;
    padding-right: 15px;
    padding-bottom: 8px;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}

#footer_links_div a {
    margin-left: 5px;
    text-decoration: none;
    border-bottom: 1px solid #242424;
    padding-bottom: 5px;
}

#footer_links_div a:hover {
    border-color: #fff;
    color: #fff;
}

#footer_main {
    background-color: #242424;
    overflow: auto;
    height: 0px;
}

.footer_div {
    display: none;
    background-color: #242424;
    margin: 25px;
}

#home_main {
    text-align: center;
    font-size: 2.5em;
    line-height: 1.2em;
}

.main_emphasis {
    color: #ffb91e;
}

.home_ref {
    font-size: 0.7em;
}

#footer_main {
    color: #ffb91e;

}

#footer_main a:hover {
    color: #ffb91e;
}

#footer_main h2 {
    text-align: center;
    color: #fff;
}

.footer_box {
    padding: 20px;
    border: 3px solid white;
    border-radius: 4px;
}

#site_title {}

#lang_picker .en_general {
    font-size: 0.9em;
    font-weight: 600;
}

#footer_main label.error {
    color: red;
}

.il_info_box,
.comm_box {
    background-color: #e5e5e5;
}

.il_info_box .ui-dialog-titlebar,
.comm_box .ui-dialog-titlebar {
    background-color: #242424;
    color: #ffb91e
}


.il_info_box .ui-dialog-titlebar-close,
.comm_box .ui-dialog-titlebar-close {
    background-color: #242424;
}

.il_info_box .ui-widget-content a {
    color: inherit;
}

.il_info_box tr {
    padding-left: 5px;
    padding-right: 5px;
}

.il_progress_tbl tbody tr {
    color: #242424;
}

.il_progress_tbl tbody tr:nth-child(2n + 1) {
    color: #242424;
}

#footer_main,
#footer_main a {
    color: #fff;
}

#footer_main h3 {
    margin-bottom: 0px;
    color: #ffb91e;
}

#home_ctl #live_search_input.arabic {
    font-size: 0.7em;
}

/* Search results page */
.main_search_pg #live_search_input.arabic {
    font-size: 1.1em;
}

#home_ctl .vnav_box select,
#home_ctl .vnav_box div {
    display: inline-block;
    float: none;
    vertical-align: top;
}

#home_ctl .vnav_box {
    text-align: center;
}

#home_ctl input[type="submit"],
#home_ctl input[type="reset"],
#home_ctl input[type="button"],
#home_ctl .button {
    height: 2.2em;
    line-height: 2.4em;
    font-size: 0.5em;
    padding-right: 20px;
    padding-left: 20px;
}

#home_ctl select {
    font-weight: bold;
}



#home_verse p {
    font-family: "Alegreya SC", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 0.8em;
    text-align: center;
    line-height: 1.3em;
}


#home_img img {
    width: 300px;
}

#home_ctl input:focus {
    border-color: #000
}

#home_ctl select:focus {
    border-color: #000
}

.il_info_box td.slabel_en {
    padding-left: 3px;
}

#jtable_strongs td {
    line-height: 2.5em;
    font-size: 0.8em;
    padding-top: 0.6em;
    padding-bottom: 0.6em;
}

.search_wrapper.main_search_pg .fa-search {
    font-size: 1.6em;
}

#sticky_menu {
    border: 1px solid #808080;
    border-right: 0px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    width: auto;
    display: block;
    position: fixed;
    right: 35px;
    bottom: 100px;
    color: #ffb91e;
    padding: 3px;
    padding-left: 5px;
    padding-top: 2px;
    z-index: 1000;
    text-align: center;
    background-color: rgba(255, 255, 255, .5);

}

#sticky_menu i {
    color: #ffb91e;
}

.sticky_btn_wrapper {
    width: 50px;
    float: right;
}

#comment_btn {
    margin-right: 10px;
}

.sticky_btn {
    width: 20px;
    float: left;
}

#comment_btn.sticky_btn_single {
    float: none;
    width: auto;
    margin-right: 0px;
}

#settings_btn {
    float: right;
}

#Whatsapp_btn {
    margin-top: 3px;
}

#settings_menu {
    text-align: right;
    float: left;
    display: none;
}

#settings_menu a {
    text-decoration: none;
}

#comment-form,
#thank-you {
    display: none;
}

#comment-form label {
    margin: 1em 0 0em 0
}

.comment_loading {
    display: none;
    margin-top: 10px;
}

.clipbtn {
    cursor: pointer;
    position: absolute;
    top: 0px;
    right: 0px;
}

#strongs_top {
    position: relative;
}

.strongs_copybtn {
    cursor: pointer;
    color: #bbb;
    font-size: 1.25em;
    margin-left: 10px;
    margin-right: 10px;
    vertical-align: middle;
}

.strongs_copybtn:hover {
    color: #ffb91e;
}

.strongs_copied_msg {
    display: none;
    font-size: 0.8em;
    color: #4caf50;
    margin-left: 4px;
}

.copied_msg {
    display: none;
}

.s_info_kjv a,
.s_info_kjv a:hover {
    text-decoration: none;
}

#stickyverse {
    color: #242424;
    white-space: nowrap;

}


#sticky_menu hr {
    margin: 0px;
}

.loading {
    display: none;
    width: 100%;
    text-align: center;
}

.loading img {
    width: 40px;
}

div.jtable-main-container table.jtable tbody>tr>td:first-child {
    border-left: 1px solid #ddd;
}

html {
    visibility: visible;
    opacity: 1;
}

#site_cover {
    position: fixed;
    display: none;
    z-index: 10;
    /* above everything else */
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, .5);
}

#eac-container-live_search_input {
    z-index: 11;
}

.verse_main {
    margin-right: 10px;
    margin-left: 10px;
    position: relative;

}

.verse_main a {
    font-size: 11pt;
}

.verse_left {
    color: #ddd;
    position: absolute;
    height: 100%;
    left: 0px;
    top: 0px;
    margin-left: 5px;
    cursor: pointer;
}

.verse_left:hover {
    color: #242424;
}

.verse_box {
    position: relative;
}

.inline-helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.verse_right {
    position: absolute;
    height: 100%;
    right: 0px;
    top: 0px;
    margin-right: 5px;
    color: #ddd;
    cursor: pointer;

}

.verse_right:hover {
    color: #242424;
}

.verse_left i,
.verse_right i {
    vertical-align: middle;
}

.verse_actions {
    color: grey;
}

.verse_actions i {
    margin-right: 5px;
    cursor: pointer;
}

.verse_actions i:hover {
    color: #242424;
}

#footer_ack a,
#footer_about a {
    font-size: 11pt;
}

.xref_list {
    -webkit-columns: 3 120px;
    -moz-columns: 3 120px;
    columns: 3 120px;

    list-style: none;
}

.verse_actions i.vactive {
    color: #ffb91e;
}

.verse_main p {
    display: inline-block;
    margin-bottom: 1em;
    cursor: pointer;
}

.vmenu_verse {
    text-align: center;
}

.verse_main .arabic_lang {
    font-size: 1.5em;
    line-height: 1.5em;
    direction: rtl;
}

.version_initials,
.version_initials a {
    color: grey;
}

.arabic_lang .version_initials {
    font-size: 13pt;
}

.rinter_main,
.inter_ot {
    direction: rtl;
}

.inter_main.inter_ot {
    direction: rtl;
}

.resource_link {
    font-weight: bold;
}

.brmed {
    display: block;
    margin-bottom: 0.8em;
}

.inter_title {
    text-align: center;
}

.verse_box h3 {
    text-align: center;
}

#xref_box {
    display: none;
    font-size: 1.5em;
    direction: rtl;
    line-height: 1.2em;
}

.grecaptcha-badge {
    display: none;
}

.obox_first {
    margin-left: 5px;
}

.rinter_ogroup {
    border: 1px solid rgba(144, 144, 144, 0.25);
}

.rinter_obox {
    display: inline-block;
}

.oword_num {
    font-weight: normal;
    vertical-align: super;
    font-size: 0.8em;

}

.hword_num {
    font-weight: normal;
    vertical-align: super;
    font-size: 0.6em;

}

.tr_row {
    float: left;
    width: 100%;
    border-bottom: 1px solid #c0c0c0;
    margin-bottom: 10px;
    clear: both;
}

.tr_row:hover {
    background-color: #CDEB8B;
}

.or_word,
.tr_word {
    float: left;
    width: 49%;
    position: relative;
}

.or_word a,
.tr_word a {
    font-size: 11pt;
}

.tr_num,
.or_num {

    font-size: 0.8em;
}

.tr_missmatch {
    background-color: #FFFF88;
}

.tr_view {
    float: left;
    width: 100%;
}

.tr_comp_word {
    font-weight: bold;
}

.tr_dash {
    color: purple;
}

.ot_msg {
    direction: ltr;
    text-align: left;
}

.verse_main h4.verse_ref a {
    font-weight: bold;
    font-size: 1.1em;
}

.il_verse.ps_title {
    font-size: 0.8em;
    font-weight: normal;
    color: grey;
}

.verse-view-menu {
    text-decoration: none;
}

nav ul li ul {

    display: none;
    position: absolute;
    left: -5px;
    width: 250px;
    background-color: #ffb91e;
    padding-bottom: 5px;
}

nav ul li ul li {

    display: block;
    line-height: 2em;
    background-color: #ffb91e;
}


nav ul li ul li:first-child {
    border-top: none;
}

nav ul li ul li a {
    background: #ffb91e;
    display: block;
    padding: 10px 14px;
}

.menu_arrow {
    color: #242424;
}


nav .fa.fa-angle-down {
    margin-left: 6px;
}

#breadcrumb {
    margin-left: 15px;
}

#breadcrumb a {
    font-size: inherit;
}

#header #nav ul li.submenu_small,
#header #nav ul li.submenu_heading {
    display: none;
}

.submenu {
    display: none;
    position: absolute;
    left: 100px;

    width: auto;

    left: 138px;
    top: 70px;
    z-index: 200;
    padding-right: 16px;
}

.submenu li {
    padding: 5px;
}

.submenu li a {
    padding: 0px;
}

.copy_verses {
    position: relative;
}

.copy_verses .fa {
    font-size: .8em;
}

.copy_verses .clipbtn {
    right: auto;
}

.comm_verse_div input,
.comm_verse_div select {
    width: auto;
    float: left;
}

.start_comm_div {
    margin-left: 10px;
    float: left;
}

.vnav_dash {
    float: left;
    font-size: 1.5em;
    padding-left: 25px !important;
    margin-top: 10px;
}

.comm_dash {
    float: left;
    font-size: 1.5em;
    margin-top: 10px;
}

.input_sm {
    width: 75px !important;
}

.ab_form h4 {
    line-height: 2.5em;
    margin: 0px;
}

#view_new_entry {
    display: none;
}

#view_new_link {
    font: inherit;
}


.comm_block p {
    cursor: default;
}

.comm_entry_box {
    font-size: 1.5em;
    line-height: 1.5em;
    direction: rtl;
    text-align: right;
    display: none;
}

.comm_entry_error {
    font-size: 1.5em;
    line-height: 1.5em;
}

.comm_entry_box_heading {
    border-bottom: 1px #ddd solid;
    margin-top: 10px;
}

.comm_entry_heading_ref {
    font-size: 1.5em;
    line-height: 1.5em;
    display: inline-block;
    width: 49%;
    cursor: pointer;
}

.comm_entry_heading_arrow {
    cursor: pointer;
    width: 50%;
    text-align: right;
    display: inline-block;
}

.comm_entry_box p {
    display: block;
    margin-top: 15px;
}

.comm_entry_box_text {
    color: #808080;
}

#home_announce {
    font-size: 0.7em;
    margin-top: 25px;
    margin-bottom: 25px;
    /*color: #4096ee;*/
    cursor: pointer;
}

#banner_box {
    margin-top: 25px;
    font-size: 0.5em;
    cursor: pointer;
    padding: 5px;
    border-radius: 10px;
    background-color: #ffb91e;
    text-align: center;
    font-weight: bold;
    outline-color: #ffb91e;
    outline-width: 4px;
    outline-style: solid;
    border-width: 4px;
    border-color: white;
    border-style: solid;
    margin-left: auto;
    margin-right: auto;
    width: max-content;
    line-height: 1.5em;
}

#banner_box_2 {
    font-size: 0.45em;
    cursor: pointer;
}


.comm_entry_error {
    color: grey;
}

#header.public_test {
    background-color: #CDEB8B;
}

.comm_title {
    margin-top: 2em;
}

.comm_entry_box ul {
    list-style: none;
}

.comm_entry_box div ul div {
    margin-right: 2.2em;
}

.comm_entry_box div ul div ul div {
    margin-right: 1.2em;
}

.comm_entry_box div ul div ul div ul div {
    margin-right: 1.2em;
}

#popup {
    position: fixed;
    text-align: center;
    visibility: hidden;
}

#popup img {
    border: 1px solid #000000;
    border-radius: 6px;
}

.comm_note_marker {
    color: red;
    font-size: 0.7em;
    font-weight: bold;
    vertical-align: super;
    text-decoration: none;
    display: none;
}

.comm_note_marker:hover {
    text-decoration: underline;
    color: red;
}

.txt_notes .comm_note_marker {
    display: inline;
}

.comm_box_content {
    display: none;
}

.comm_box p {
    margin: 0px;
}

.comm_box hr {
    margin: 1em 0;
}

.comm_box_text,
.comm_box_note {
    font-size: 1.6em;
    direction: rtl;
}

.comm_box_type {
    font-size: 1.3em;
}

#word_study_div {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
}

#word_study_table {
    justify-content: center;
    align-items: center;
    border-collapse: collapse;
}

#word_study_table td {
    text-align: center;
}

#word_study_table td.non-latin {
    font-size: 1.2em;
}

#word_study_table th {
    text-align: center;
    font-weight: bold;
    background-color: #242424;
    color: #FFB91E;
    height: 50px;
    padding-top: 15px;

}

.word_study_host_word {
    direction: rtl;
}


.tsk_box {
    width: 100%;
    display: inline-block;
}

.tsk_col {
    display: inline-block;
    vertical-align: top;
}

.tsk_row,
.tsk_row_heading,
.tsk_refs {
    width: 100%;

}

.tsk_row_heading {
    text-align: center;
    text-align: center;
    background-color: #ffb91e;
    border-radius: 5px 5px 0px 0px;
    font-size: 1.3em;
    margin-top: 10px;
    line-height: 1.8em;
    direction: rtl;
}

.tsk_ref_link {
    text-decoration: none;
    border-radius: 6px;
    padding: 3px 8px 3px 8px;
    margin-top: 5px;
    display: inline-block;
}

.tsk_ref_link:hover {
    background-color: #808080;
    color: white;
}

.tsk_ref_link.active {
    background-color: #ffb91e;
}

.tsk_ref_col {
    width: 49%;
}

.tsk_verse_col {
    width: 50%;
    padding: 5px 20px;
}

.tsk_refs ul {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.tsk_refs ul li {
    padding: 0;
}

.loaded_xref_text {
    font-size: 1.5em;
    display: block;
    direction: rtl;
}

.loaded_xref_ref {}

.fixed_box {
    position: fixed;
    top: 0;
    z-index: 9999;
    -webkit-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    margin-top: 15px;
}

.s_info_host_lemma {
    font-size: 1.5em;
}

.arabic_link {
    font-size: 1.1em;
    text-decoration: none;
}